# Function isNumber

- isNumber(value): boolean

- Determines if a reference is a `Number`.

  This includes the "special" numbers `NaN`, `+Infinity` and `-Infinity`.

  If you wish to exclude these then you can use the native `isFinite' method.

  @param {*} value Reference to check. @returns {boolean} True if `value` is a `Number`.

  #### Parameters

  - value: any

  #### Returns boolean

  - Defined in shared/utils.js:136